@font-face {
    font-family:'Star Wars';
    src: url("../fonts/StarWars/SF Distant Galaxy.ttf");
}
.section {
    overflow: hidden;
}
.black-background {
    background-image: url(../image/star-bg.jpg);
    background-repeat: no-repeat;
    background-size: cover;
}
.flex-container {
    display: flex;
    justify-content: center;
}
.star-wars {
    margin-top: 100px;
    height: 100%;
    width: 100%;
    text-align: center;
    overflow: hidden;
}
.star-wars-header {
    color: orange;
    font-family: 'Star Wars';
    font-size: 90px;
    font-weight: 700;
    opacity: 0;
    animation: disappear 30s linear 2s infinite;
    margin-bottom: 7%;
}
.flaying-text {
    position: relative;
    display: inline-block;
    margin-bottom: 60px;
    transform: perspective(800px) rotateX(20deg);
    transform-origin: 50% 100%;
    bottom: 400px;
    overflow: hidden;
    text-align: center;
}
.star-wars-text {
    position: relative;
    color: orange;
    font-family: 'Star Wars';
    font-size: 70px;
    font-weight: 700;
    text-align: justify;
    animation: scroll 30s linear 2s infinite;
}
.star-wars-epizod {
    position: relative;
    color: orange;
    font-family: 'Star Wars';
    font-size: 100px;
    font-weight: 700;
    text-transform: uppercase;
    animation: scroll 30s linear 2s infinite;
}

@keyframes scroll {
    0% {
        top: 100px;
    }
    to {
        top: -1450px;
    }
}
@keyframes disappear {
    from {
        opacity: 1;
    }
    60% {
        opacity: 0;
    }
    to {
        opacity:0;
    }
}
